» Ubuntu » Paquets

Error

two or more packages specified (libjpeg-dev quantal)